<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0102m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orígenes (tdsmi0102m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir los <Link href="/baanerp/td/glossary/glossary#000165" role="glossary">orígenes</Link> de la información de márketing que puede utilizar en la sesión <GUIRef href="/baanerp/td/smi/tdsmi2100s000" role="session">Actividades (tdsmi2100s000)</GUIRef>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi002.csou"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen</Title>
			</Header>
			<FuncDesc>Los lugares, eventos o métodos donde o a través de los cuales se producen relaciones comerciales con su compañía (por ejemplo, una feria comercial o un anuncio).</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Puede vincular este código a las <Link href="/baanerp/td/glossary/glossary#ActiviSMI.td" role="glossary">actividades</Link> y <Link href="/baanerp/td/glossary/glossary#000178" role="glossary">proyectos de márketing</Link>.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
